<?php
require_once(dirname(__FILE__) . "/../libs/Emo.php");
$Emo =& new Emo;
$Emo->left_delimiter = '[!';
$Emo->right_delimiter = '!]';
print $Emo->decode("ドコモ晴れ[!d-E63E!]を表示");	// 絵文字コードから各キャリアの絵文字に変換出力

// "ドコモ晴れを表示"と出力
?>